
QGIS Application - Bug report #8393

Default QGIS toolbars

2013-08-01 03:20 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17166

Description

Weekly QGIS for windows; a13cdf8

There seem to be an extraordinarily large number of toolbars enabled as default in the build.

The following probably shouldn't be enabled by default.

a) Web is empty - has no tools; pointless.

b) Plugins is empty - has no tools; pointless.

---

Subjective (might want to discuss on user list):

c) Grass toolbar. It's very specialised.

d) Sextante -> shortest part; very specialised.

e) Vector - very specialised

History

#1 - 2013-08-01 04:14 AM - Giovanni Manghi

- Category set to GUI

#2 - 2013-09-26 08:38 AM - Jonathan Moules

The Web and Plugins toolbars are still empty in the 2.0.1 release too.

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
